<?php
$z[0]=Array("field","澳门主教座堂,澳门主教座堂介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","看点 典型的地中海风格，彩绘玻璃，木质葡萄牙屏风以及圣母圣像都是很有价值的文物。 介绍 位于大堂前地，主教座堂又称大堂或大庙，历史悠久。始建于1567年，本为一幢小型木造的建筑，经过多年的风雨剥蚀，残破不堪。1849年，天主教集众捐款，重新改建，今日",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","澳门主教座堂_澳门澳门主教座堂旅游",358,429);
$z[2][4]['name']="title";
$z[3]=Array("field","",431,470);
$z[3][4]['name']="writer";
$z[4]=Array("field","",472,511);
$z[4][4]['name']="source";
$z[5]=Array("field","",513,553);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　看点<br>　　典型的地中海风格，彩绘玻璃，木质葡萄牙屏风以及圣母圣像都是很有价值的文物。 &nbsp;介绍　　位于大堂前地，主教座堂又称大堂或大庙，历史悠久。始建于1567年，本为一幢小型木造的建筑，经过多年的风雨剥蚀，残破不堪。1849年，天主教集众捐款，重新改建，今日的外型初具规模。1937年，大堂再次改建为三合土建筑，才构成了今日壮丽堂皇的外观。　　教堂的最大特色是内部装嵌有富艺术性颜色的玻璃以及下面左右双塔式建筑物。举凡本澳教会的大庆典，必在此举行。大堂奉祀的是赫赫有名的圣彼得。 建筑富西班牙宗教色彩，外形壮丽纯洁，内部精丽巧饰，曾存有不少天主教遗物及古迹。而宗教名画如《圣约翰受洗图》、《日本天主教徒在长崎被钉十字架图》等多帧，也都保存于大堂内。 &nbsp;&nbsp; 交通<br>　　乘10、10A、10B、11、21A、3、3A、26A、33路需于殷皇子马路下车。　　乘12路需于约翰四世马路下车　　乘4、5、6、7、16、8路于南湾大马路（时代商业中心）站下车，　　此三种方法均需经南湾大马路及大堂街（汇丰银行澳门分行）的斜路步行上去。&nbsp;		\n</p><p>　　		澳门澳门<br clear=all>",555,1531);
$z[6][4]['name']="body";
$z[7]=Array("field","",1533,1572);
$z[7][4]['name']="litpic";

?>